<table class="form-header" cellspacing="0">
  <tr>
    <td>{{title}}</td>
    <if condition="'{{PRINT_MODE}}'!='true'">
      <td align="right">
        <if condition="'{{mode}}'!='add'">
          <a class="button" href="javascript:print_XdocumentX()">T_("Print")</a>
          <a class="button" href="javascript:clone()">T_("Copy")</a>
        </if>
        <if condition="'{{closed}}'=='true'">
          T_("Closed")
        </if>
        <if condition="'{{closed}}'=='false'">
          <if condition="'{{mode}}'!='add'">
            <a class="button" href="javascript:close_doc()">T_("Close")</a>
          </if>
          <if condition="'{{mode}}'=='add'">
            <a class="button" href="javascript:select('XpackageX/XmoduleX/list')">T_("Cancel")</a>
          </if>
          <a class="button" href="javascript:save()">T_("Save")</a>
        </if>
        <span class="h_space"/>
        <a class="button" href="javascript:select('XpackageX/XmoduleX/list')">T_("List")-></a>
      </td>
    </if>
  </tr>
</table>
